input[type=text],
input[type=password],
textarea {
	min-height:1.35em;
}

.dj-main li.hover ul.dj-submenu,.dj-main li:hover ul.dj-submenu { top: 47px;}

#bottomRow #bottom1{ float:left; width:48%;}
#bottomRow #bottom2 { float:right; width:48%;}
#bottomRow #bottom1 article.moduletable, #bottomRow #bottom2 article.moduletable {
    width:100%;
}

input#roksearch_search_str {
    border-top: 1px solid #002d54 !important;
	border-left: 1px solid #003461 !important;
	border-right: 1px solid #1a5b91 !important;
	border-bottom: 1px solid #1a5b91 !important;
	padding-top: 7px;
	padding-bottom: 3px;
}

aside .zoo-item-list div.media-left { width: 50px; height:50px; }

.home #logoRow.row {
    visibility: hidden;
	margin-top: 1em !important;
}

#footer article, #aboveRow article, #bottomRow article {
    margin: 0;
    width: 100%;
}/*
#aboveRow article, #left article, #bottomRow article, footer article {
    float: left;
}*/
#footer .mod-box {
    float: left;
    margin: 0;
    width: 33.3%;
}
#footer .mod-box .moduletable {
    padding-right: 60px;
}

/* YOO ZOO */
#yoo-zoo .items DIV.media-right,#yoo-zoo .items DIV.media-left { width:100%;}
#yoo-zoo .items DIV.media-right img,#yoo-zoo .items DIV.media-left img{ width:100%; height:auto;}/*
ul.zoo-list > LI.parent,ul.zoo-list > LI {border:medium none !important;}*/
#right {
    float: right;
    margin-left: 5%;
    width: 25%;
}

